» Ubuntu » Packages

Error

two or more packages specified (ppu-sysroot hardy)